

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class CdzzyApi {
    static acreageCount() {
        return FetchHelper.getJson(`/openApi/cdzhy/acreageCount`);
    }
}